body {
font-family: 'Arial', Arial, Helvetica, sans-serif;
color: #000000;
font-weight: normal;
font-size:30px;
background-image:url(fond.png);
background-repeat:no-repeat;



}

a:link, a:visited {
font-size:10px;
color: #1E90FF;
text-decoration: none;
}
a:active {
font-size:10px;
color: #1E90FF;
text-decoration: underline;
}
a:hover {
font-size:10px;
color: #1E90FF;
text-decoration: none;
} 

h1 {
font-family: 'Arial', Arial, Helvetica, sans-serif;
font-size: 11px;
color: #4AA02C;
} 

h2 {
font-family: 'Arial', Arial, Helvetica, sans-serif;
margin: 2px 0px 2px 0px;
font-size: 12px;
color: 	#C11B17;
} 

h3 {
font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
margin: 2px 0px 2px 0px;
font-size: 20px;
color: #000000;
} 

#Layer1 {
	position:absolute;
	width:780px;
	height:680px;
	z-index:1;
	left: 250px;
	top: 100px;
	color: #000000;
		font-size:14px;
		font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	overflow:auto
}

#Layer2 {
	position:absolute;
	width:300px;
	height:620px;
	z-index:1;
	left: 940px;
	top: 0px;
	font-size:12px;
}
#Layer3 {
	position:absolute;
	width:800px;
	height:5px;
	z-index:1;
	left: 290px;
	top: 75px;
        color: #000000;
		font-size:10px;
}